#remarketing {
  padding: 60px 0;
}
.previousViewedProductsLabel {
  padding: 0 15px 15px 0;
  margin: 0 0 15px 0;
  line-height: 20px;
}
.remarketingContainer .breadcrumbBox {
  padding: 20px 20px 0 20px;
  margin: 0 20px 0 0;
  box-sizing: border-box;
  border: solid 1px #cccccc;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.remarketingContainer .breadcrumbBox:hover a {
  color: #004494;
}
.remarketingContainer .breadcrumbThumbnailContainer {
  padding: 0 0 20px 0;
  margin: 0;
  border-bottom: solid 1px #cccccc;
  width: 100%;
}
.remarketingContainer .breadcrumbThumbnailContainer a {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1.76666667;
  width: 100%;
  box-sizing: border-box;
  background: #f0f0f0;
}
.remarketingContainer .breadcrumbThumbnailContainer .breadcrumbThumbnail {
  display: block;
  text-align: center;
  margin: 0 auto;
  max-width: 100%;
  max-height: 100%;
}
.remarketingContainer .remarketingBreadcrumbLinks {
  margin: 15px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width: 100%;
}
.remarketingContainer .remarketingBreadcrumbLinks .breadcrumbLinkContainer {
  max-width: 100%;
}
.remarketingContainer .remarketingBreadcrumbLinks .breadcrumbLink {
  display: flex;
  align-items: center;
}
.remarketingContainer .remarketingBreadcrumbLinks .breadcrumbdivider {
  display: inline-block;
  color: #004494;
  padding: 2px 7px 0 0;
  font-size: 12px;
  font-weight: bold;
}
.remarketingContainer .remarketingBreadcrumbLinks a {
  font-size: 14px;
  line-height: 21px;
  color: #666666;
  color: #004494;
  font-weight: bold;
  display: inline-block;
  padding: 0 5px 0 0;
  max-width: 100%;
}
.remarketingContainer [class*="-prev"],
.remarketingContainer [class*="-next"] {
  opacity: 0;
  z-index: 1;
  width: 48px;
  height: 48px;
  transition: opacity .2s;
  border: 0;
  background: transparent;
}
.remarketingContainer [class*="-prev"]:before,
.remarketingContainer [class*="-next"]:before {
  content: "" !important;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  margin: 0 auto;
  opacity: 1;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background: #004494;
  border: solid 1px #004494;
}
.remarketingContainer [class*="-prev"]:after,
.remarketingContainer [class*="-next"]:after {
  content: '';
  display: inline-block;
  position: absolute;
  z-index: 1;
  top: 13px;
  border: solid 1px white;
  border-width: 0 2px 2px 0;
  padding: 4px;
}
.remarketingContainer [class*="-prev"][class*="-arrow"][aria-disabled="true"]:before,
.remarketingContainer [class*="-next"][class*="-arrow"][aria-disabled="true"]:before {
  background: white;
}
.remarketingContainer [class*="-prev"][class*="-arrow"][aria-disabled="true"]:after,
.remarketingContainer [class*="-next"][class*="-arrow"][aria-disabled="true"]:after {
  border-color: #004494;
}
.remarketingContainer [class*="-prev"]:after {
  left: 14px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.remarketingContainer [class*="-next"]:after {
  right: 26px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.remarketingContainer:hover [class*="-prev"],
.remarketingContainer:hover [class*="-next"] {
  opacity: 1;
}
.remarketingContainer .slick-track {
  display: flex;
  margin: 0;
  padding: 1px 0;
}
.mt_direction_right_to_left .slick-list {
  direction: ltr;
}
.mt_direction_right_to_left .remarketingContainer .remarketingBreadcrumbLinks {
  justify-content: right;
}
@media (max-width: 1009px) {
  .previousViewedProductsLabel {
    padding: 20px 40px;
  }
  .remarketingContainer {
    margin: 0 40px 50px;
  }
  .remarketingContainer [class*="-prev"],
  .remarketingContainer [class*="-next"] {
    opacity: 1;
  }
  .remarketingContainer [class*="-prev"] {
    left: 0 !important;
  }
  .remarketingContainer [class*="-next"] {
    right: 0 !important;
  }
}
@media (max-width: 768px) {
  .previousViewedProductsLabel {
    font-size: 21px;
    line-height: 26px;
    padding: 0 20px;
    margin: 0 0 10px 0;
  }
  #remarketing {
    padding: 0;
    margin: 40px 0;
  }
  .remarketingContainer {
    margin: 0 20px 0;
  }
  .remarketingContainer [class*="-prev"],
  .remarketingContainer [class*="-next"] {
    z-index: 9999999;
    width: 30px;
    height: 30px;
  }
  .remarketingContainer [class*="-prev"]:before,
  .remarketingContainer [class*="-next"]:before {
    width: 22px;
    height: 22px;
  }
  .remarketingContainer [class*="-prev"]:after,
  .remarketingContainer [class*="-next"]:after {
    padding: 3px;
    top: 8px;
  }
  .remarketingContainer [class*="-prev"]:after {
    left: 9px;
  }
  .remarketingContainer [class*="-next"]:after {
    right: 16px;
  }
}
@media (max-width: 480px) {
  .remarketingContainer {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    grid-auto-flow: row;
  }
  .remarketingContainer .breadcrumbBox {
    margin: 0 -1px -1px 0;
  }
}
